@import "../../../global.scss";

.container {
  width: 100%;
  .slider {
    width: 100%;
    display: block;
  }
  .imgWrapper {
    display: block;
    margin: $big-mg;
    height: 200px;
    .img {
      display: block;
      margin: 0 auto;
      position: relative;
    }
  }
  .title {
    text-align: center;
    margin: $med-mg;
  }
  .content {
    text-align: center;
    display: block;
    margin: $med-mg;
  }
}
